networkteam/neos-mailjet-formfinisher

Last activity on 03 September 2021
composer require networkteam/neos-mailjet-formfinisher

Form Finisher using mailjet

1.0.0

Form Finisher using mailjet

Version
1.0.0
Type
neos-package
Release Date
Sep 3, 2021, 8:53:07 am
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
  • neos/form-builder: When using nodeType Networkteam.Neos.Mailjet.FormFinisher:Finisher.Mailjet the neos/form-builder package is needed.
Provides
None
Conflicts
None
Replaces
None
5424f475b8041fa0312436b921c98e592f872962
The same vendor provides 16 package(s).